<!ENTITY inspectorTaskCmd.label          "Inspektor DOM">
<!ENTITY inspectorTaskCmd.commandkey     "i">
<!ENTITY inspectorTaskCmd.accesskey.ff   "s">
<!ENTITY inspectorTaskCmd.accesskey      "n">

<!ENTITY inspectPageTaskCmd.label "Zbadaj stronę">
<!ENTITY inspectPageTaskCmd.accesskey "j">
